 <?php  session_start();   error_reporting(0); if( ( empty($_SESSION['EmailIdSession'])) && ( empty($_SESSION['userpassSession']))){  header('location:index.php');}?>
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
     <?php include_once("tiltlechange.php"); ?>
    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="css/style.css" rel="stylesheet" type="text/css">
    
    
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="js/bootstrap.min.js" type="text/javascript"></script>
    <script src="js/custom.js" type="text/javascript"></script>
   

  </head>
  <body>
  
    <?php include_once("header.php"); ?>
  
  <!--headerpart-end-->
  


<div class="clientprofile">
<div class="container">
<div class="row">
<div class="col-md-offset-3 col-md-6 col-md-offset-3">
<h3>Change Password</h3>

<div class="proftabb">
 
<div class="form-group">
   <span id='DataAns'> <label for="Password">Old Password :</label>
    <input type="password" class="form-control" id="Old" onChange="OldPassData();">
  </div> 
</span>
  <span id='message'></span><br>

<button type="button" class="btn btn-danger"   onClick="submitData();">Update &amp; Save</button>
 <span id="SuccesData"></span>

</div>

</div>
</div>


</div>
</div>
<?php  ?>
 <script>
 function OldPassData() {  
    var Old = $("#Old").val(); ///alert(Old);
    $.post("passcheck.php", { Old: Old},
    function(data) {
	 $('#DataAns').html(data);
	// alert(data);
	 $('#myForm')[0].reset();
    });
}</script>
<script>
 function submitData() {
    var name = $("#confirm_password").val(); //alert(name);
    //var email = $("#email").val();
    $.post("passcheck.php", { name: name},
    function(data) {
	 $('#SuccesData').html(data);  //alert(data);
	 //location.reload();
	 $('#myForm')[0].reset();
    });
}</script>
 
 <!--home--contant----end--->
  <?php include_once('footer.php'); ?>
 <!----------footer---end------->
 

  

  </body>
</html>